/*
Author: Edge Themes
Author URI: http://demo.edge-themes.com
Version: 1.8.1
License: GNU General Public License
License URI: licence/GPL.txt

CSS changes can be made in files in the /css/ folder. This is a placeholder file required by WordPress, so do not delete it.

*/
.separator {
border-bottom: 1px solid #111616;
border-color: #111616;}

.post-date-comment-container{display:none !important;}
.single-portfolio .post-date-comment-container{display:none !important;}

.h6.info_section_title{color: #ffffff !important;}